@charset "Shift_JIS"; 

/*---------------------------------------------------------------
	サイト名　：読売新聞ご購読案内
	最終更新日：2011年9月29日
---------------------------------------------------------------*/

/*-------------------------------------------------------------*/
/*                                        Styles for PAGE area */
/*-------------------------------------------------------------*/
#page {
	-webkit-text-size-adjust: 100%;
}

#page h1 {
	margin: 0 auto;
	padding: 0 0 25px;
	text-align: center;
}
#page p.lead {
	margin: 0;
	padding: 0 0 5px 100px;
	width: auto;
}
#page p.lead img {
	margin-bottom: 20px;
}

#page div.ttl-block {
	margin:0 0 25px 0;
	background-image:url(/kodomo/img/h1_001_2013_bg.gif);
	background-repeat: no-repeat; height:276px;position:relative;
}

#page div.ttl-block .ttl {
	position:absolute;
	left: 25px;
	top: 40px;
}

#page div.ttl-block .txt1 {
	position:absolute;
	left: 638px;
	top: 100px;
}

#page div.ttl-block .txt2 {
	position:absolute;
	left: 34px;
	top: 215px;
}

#page .prize {
	margin: 0 auto 26px;
	width: 782px;
	height: 174px;
position:relative;
	border:solid 3px #7774d1;
	background-image:url(/kodomo/img/prize_chemistryquest_bg.jpg);
	background-repeat: no-repeat;
}
#page .prize .txt1 {
	position:absolute;
	left: 21px;
	top: 13px;
}

#page .prize .txt2 {
	position:absolute;
	left: 18px;
	top: 69px;
}

#page .section {
	margin: 0 auto;
	padding: 15px 0 0 0;
	text-align: center;
	width: 788px;
	background: url(/kodomo/img/bg_001.gif) 0 0 no-repeat #fff;
}
#page .section div {
	padding: 0 0 16px 0;
	text-align: left;
	background: url(/kodomo/img/bg_002.gif) 0 100% no-repeat;
}
#page .section h2 {
	padding: 17px 24px 27px;
	border-left: 3px solid #58a0d9;
	border-right: 3px solid #58a0d9;
}
#page .section p {
	font-size: 116%;
	-webkit-text-size-adjust: none;
max-height: 100%;
	padding: 0 26px 21px 62px;
	border-left: 3px solid #58a0d9;
	border-right: 3px solid #58a0d9;
	line-height: 1.78;
	background-color:#fff;
}
#page .section div.pdf {
	padding: 0 0 26px 0;
	text-align: left;
	border-left: 3px solid #58a0d9;
	border-right: 3px solid #58a0d9;
	background: none;
}
#page .section .pdf ul {
	margin: 0 0 0 63px;
	padding: 3px 0 0 0;
	width:686px;
	zoom: 1;
	background: url(/kodomo/img/bg_003.gif) 0 100% repeat-x;
}
#page .section .pdf ul:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}
#page .section .pdf ul li {
	margin: 0 0 0 2px;
	padding: 3px 6px 7px 4px;
	float: left;
	display: inline;
	background: url(/kodomo/img/bg_004.gif) 0 0 no-repeat;
}
#page .section .pdf ul li#p01 {
	margin: 0 0 0 21px;
}
#page .section .pdf p {
	margin: 0 0 0 63px;
	padding: 4px 0 9px;
	border: 0;
	text-align: center;
	width:686px;
	background-color: #adb6d3;
}
#page .section .comic {
	background: none;
	margin: 0;
	padding: 0 0 12px;
	border-left: 3px solid #58a0d9;
	border-right: 3px solid #58a0d9;
}
#page .section .comic:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}
#page .section .comic p.block {
	margin:0 0 0 62px;
	padding:0;
	border:0;
	width: 350px;
	float: left;
	display: inline;
}
#page .section .comic div.block {
	margin: 0 0 0 40px;
	padding: 0;
	background: none;
	float: left;
	display: inline;
	width: 284px;
}
#page .section .comic div.block img#iroha {
	margin: 0 0 0 16px;
}
#page .section .comic p#hello {
	margin: 0 26px 0 62px;
	padding: 24px 0 15px;
	clear: both;
	border-top: 1px solid #c7c7c7;
	border-right: 0;
	border-left: 0;
}
#page .section #hello img {
	margin: 23px 36px 10px 45px;
	float: right;
	display: inline;
}
#page .section .comic p#study {
	margin: 0 26px 0 62px;
	padding: 24px 0 15px;
	clear: both;
	border-top: 1px solid #c7c7c7;
	border-right: 0;
	border-left: 0;
}
#page .section #study img {
	margin: 0px 4px 20px 45px;
	float: right;
	display: inline;
}
#page .section .comic p#etc {
	margin: 0 26px 0 62px;
	padding: 24px 0 0px;
	clear: both;
	border-top: 1px solid #c7c7c7;
	border-right: 0;
	border-left: 0;
}
#page .section .comic p#etc_img1 {
	margin: 10px 26px 0 62px;
	padding: 0px 0 10px;
	text-align:center;
	clear: both;
	border-right: 0;
	border-left: 0;
}
#page .section .comic p#etc_img2 {
	margin: 0 26px 0 62px;
	padding: 0px 0 15px;
	text-align:center;
	clear: both;
	border-right: 0;
	border-left: 0;
}

#page p.apply {
    margin: 17px 0 0;
}

#page p.top-apply {
    margin:0 0 20px 0;
	text-align:center;
	padding:0;
}
/*-------------------------------------------------------------*/
/* ご購読のご案内                                               */
/*-------------------------------------------------------------*/
#page dl.wrap:after {
	content: '';
	display: block;
	clear: both;
	height:0;
}
#page dl.wrap {
	margin: 0 30px 0 30px;
	padding: 42px 0 10px 0;
	width: 788px;
	zoom: 1;
}
#page dl.wrap dt {
	margin: 0;
	padding: 5px 0 0;
	width: 186px;
	float: left;
	display: inline;
}
#page dl.wrap dd {
	margin: 0;
	padding: 0;
	width: 600px;
	float: left;
	display: inline;
	zoom: 1;
}
#page dl.wrap dd ul {
	padding: 15px 0 0;
}
#page dl.wrap dd ul li {
	line-height: 1.6;
	padding: 1px 0;
}
#page dl.wrap dd p {
	padding: 15px 0 0 1em;
	text-indent: -1em;
	zoom: 1;
}
#page div#yomiuri-kodomo {
	margin: 5px 30px 20px 215px;
	padding: .8em 1em;
	text-indent: 0;
	border:2px solid #c7c7c7;
	font-size: 116%;
}
#page div#yomiuri-kodomo p.wrap {
	padding: 1em 0 0 0.7em;
}
#page div#yomiuri-kodomo p a {
	display: inline;
	float: right;
	width: 221px;
	height: 64px;
	text-decoration: none;
}
#page table {
	border-width: 0;
	width: 600px;
	zoom: 1;
}
#page table th,
#page table td {
	border-width: 0 0 1px;
	border-style:solid;
	border-color: #c7c7c7;
	text-align: left;
	padding: 6px 6px 5px;
	line-height: 1.5;
	font-size: 108%;
	vertical-align: top;
}
#page table th {
	white-space: nowrap;
	font-weight: normal;
}
#page table th.em {
	letter-spacing: 1em;
}
#page table th span.date {
	display: block;
	padding: 3px 9px 2px;
	background: url(/kodomo/img/bg_005.gif) 0 100% repeat-x;
}
#page dl.wrap#area {
	padding: 22px 0 98px 0;
	background: url(/kodomo/img/bg_006.gif) 50% 100% no-repeat;
}
#page dl.wrap#area dd {
	margin: 0;
	padding: 12px 0 0 0;
}
#page #area table th {
	padding: 6px 0 5px;
}
#page #area table td {
	padding: 10px 0px 9px 16px;
}
#page .wrap dd table td span {
	font-size: 90%;
}

#page .yougo {
	text-align:center;
	margin: 10px 0 0 0;
}

/*-------------------------------------------------------------*/
/* KODOMO新聞　更新　2016/04/05                                */
/*-------------------------------------------------------------*/

#page .section .info {
	background: none;
	margin: 0;
	padding: 0 0 12px;
	border-left: 3px solid #58a0d9;
	border-right: 3px solid #58a0d9;
}

#page .section .info:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}

#page .section .info p.text-l{
	width: 335px;
	float: left;
	margin:0 0 0 62px;
	padding:0;
	border:0;
}

#page .section .info .text-r{
	width: 335px;
	margin:0 0 0 21px;
	padding:0;
	border:0;
	float: left;
	display: inline;
}

#page .section .info .pic-r{
	margin: 0 0 0 21px;
	padding: 0;
	background: none;
	float: left;
	display: inline;
	width: 330px;
}

#page .section .info .pic-r .linktxt{
	margin: 0;
	padding: 0;
	background: none;
	border:0;
	text-align:right;
	width: 330px;
}

#page .section .info .pic-r .linktxt a{
	padding-left:17px;
	padding-bottom:2px;
	display: inline-block;
	line-height:1em;
	border-bottom:1px dotted #6ca1cb;
	background:url(/kodomo/img/icn_001.gif) no-repeat; 
}

#page .section .info .pic-l{
	margin: 0 0 0 62px;
	padding: 0;
	background: none;
	float: left;
	display: inline;
	width: 308px;
	text-align:center;
}

#page .section .info .text-r .linktxt{
	margin: 0;
	padding: 0;
	background: none;
	border:0;
	text-align:right;
	width: 352px;
}

#page .section .info .text-r span.linktxt {
	padding-left:17px;
	background:url(/kodomo/img/icn_001.gif) no-repeat 2px; 
}

#page .section .info .text-r .linktxt a {
	padding-bottom:2px;
	display: inline-block;
	line-height:1.5em;
	border-bottom:1px dotted #6ca1cb;
}

#page .section .info .message {
 border:0;
 margin:0 auto;
 width:660px;
}

#page .section .info td {
 border:0;
 margin:0;
 padding:0;
}

#page .section .info td .bold{
 font-weight:bold;
}

#page .section .info td .person{
 font-size:0.9em;
}

#page .section .info td.icon {
 padding-right:5px;
}

#page .section .info .separate {
 display:block;
 margin: 24px 26px 24px 62px;
 padding: 24px 0 0;
 clear: both;
 border-bottom: 1px solid #c7c7c7;
 border-left: 0;
 border-right: 0;
}

a:link, a:visited {
    text-decoration: none;
}
